* {
    font-family: "Bungee", cursive;
}
body,
html {
    height: 100%;
    margin: 0;
}
.wrapper {
    height: 100%;
    background-color: white;
}
.name-web {
    margin-top: 3rem;
    font-size: 4rem;
}
.content {
    position: absolute;
    top: 60%;
    left: 50%;
    width: 90%;
    text-align: center;
    transform: translate(-50%, -50%);
}
.card {
    display: inline-block;
    margin: 20px;
    border: 1px solid rgb(207, 207, 207);
    background-color: white;
    border-radius: 5px;
    overflow: hidden;
    transition: background-color 0.5s;
}
.card h2 {
    font-size: 1.5rem;
}
img {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.btn-contact {
    margin: 0 auto;
    text-align: center;
    border-radius: 5px;
    width: 150px;
    border: 1px solid gray;
    cursor: pointer;
    transition: background-color 0.5s;
    margin-top: 2rem;
}
.sections {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}

/**
*   Estilos del boton cambio de modo
*/
.container-btn-mode {
    position: absolute;
    top: 20px;
    right: 30px;
    cursor: pointer;
    z-index: 2;
    font-size: 0;
}

.btn-mode {
    display: inline-block;
    width: 50px;
    height: 30px;
    border: 2px solid black;
    transition: background-color 0.5s;
}

.btn-mode i {
    display: block;
    font-size: 17px;
    text-align: center;
    line-height: 30px;
}

.btn-mode.sun {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-right: 1px solid transparent;
}

.btn-mode.moon {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.active {
    background-color: #181a35;
    color: #ffcd5c !important;
}

/**
*   Estilo modo oscuro
*/
.dark-mode {
    background-color: #181a35;
    transition: background-color 0.5s;
}

.dark-mode .card {
    background-color: #181a35;
}

.dark-mode h1,
.dark-mode h2,
.dark-mode .btn-contact {
    color: white;
}

.dark-mode .btn-mode {
    background-color: #181a35;
    border: 1px solid white;
    color: white;
}
